.get-in-touch-title {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    line-height: normal;
    margin: 0 0 16px 0;
}

.get-in-touch-description {
    font-size: var(--font-size-20);
    font-weight: 300;
    color: #757575;
    line-height: normal;
}

.get-in-touch-form-title {
    font-size: var(--font-size-24);
    font-weight: 500;
    color: var(--color-black);
    line-height: normal;
    margin: 0 0 16px 0;
}

.get-in-touch-form-description {
    font-size: var(--font-size-20);
    font-weight: 300;
    color: #757575;
    line-height: normal;
    margin: 0 0 24px 0;
}


.contact-item {
  display: flex;
  align-items: flex-start;
  gap: 14px;
  padding: 16px 0px;
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.07);
  border-radius: var(--radius-sm);
  text-decoration: none;
  transition:
    background 0.2s,
    border-color 0.2s,
    transform 0.2s;
}

.ci-icon {
  width: 38px;
  height: 38px;
  border-radius: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  background: rgba(232, 98, 42, 0.15);
}
.ci-icon svg {
  display: block;
}

.ci-body {
  flex: 1;
  min-width: 0;
}
.ci-label {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: var(--color-black);
  margin-bottom: 3px;
  font-weight: 600;
}
.ci-value {
  font-size: 13.5px;
  color: var(--color-black);
  text-decoration:none;
  word-break: break-word;

}
.ci-value-sub {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.4);
  margin-top: 1px;
  color: var(--color-black);
}
@media (max-width: 767px) {
    .get-in-touch-title {
        font-size: var(--font-size-24);
    }
    .get-in-touch-description {
        font-size: var(--font-size-14);
    }
    .get-in-touch-form-title {
        font-size: var(--font-size-20);
    }
    .get-in-touch-form-description {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .get-in-touch-title {
        font-size: var(--font-size-24);
    }
    .get-in-touch-description {
        font-size: var(--font-size-14);
    }
    .get-in-touch-form-title {
        font-size: var(--font-size-20);
    }
    .get-in-touch-form-description {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .get-in-touch-title {
        font-size: var(--font-size-24);
    }
    .get-in-touch-description {
        font-size: var(--font-size-14);
    }
    .get-in-touch-form-title {
        font-size: var(--font-size-20);
    }
    .get-in-touch-form-description {
        font-size: var(--font-size-14);
    }
}